module coordinates
!--------------------------------------------------------------------
!AUTHOR: Tom Haupt, NPAC, Syracuse University, haupt@npac.syr.edu
!--------------------------------------------------------------------

use types
use coord_param

      type COORDS
      integer(I4B)                               ::  n_coord
      real(SP), pointer, dimension(:)            ::  coord
      end type COORDS

end module coordinates
















